<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "")
    $x = $paramValue;
}

$dal = new DAL();
  
$sql = "DELETE FROM etpcountry WHERE 1 ";
$result = $dal->query($sql);

echo json_encode(1);

?>

